@charset "UTF-8";
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- setting default -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder * {
  box-sizing: border-box;
}
.LB260717preorder {
  --color-white: #fff;
  --color-black: #000;
  --color-text: #06223f;
  --bgcolor-beige: #f7f5e2;
  --bgcolor-brown: #5c473b;
  --bgcolor-green: #d4ddcc;
  --font-yu: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  /* --font-hiragino: "ヒラギノ角ゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", Osaka, sans-serif; */
  --font-verdigris: "verdigris-mvb-pro-big", serif;
  --font-balto: "balto", sans-serif;
  --font-ja: var(--font-yu);
  --font-en: var(--font-verdigris);
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  font-feature-settings: "palt";
  overflow: clip;
  background-color: var(--bgcolor-beige);
  color: var(--color-text);
}
.LB260717preorder {
  --pc-width: 1400;
  --sp-width: 750;
  --pc-artboard-width: 448;
  --sp-artboard-width: 750;
}
.LB260717preorder img,
.LB260717preorder picture,
.LB260717preorder video {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
@media (min-width: 1400px) {
  .LB260717preorder {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .LB260717preorder {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}
/* @media (min-width: 768px) {
  .LB260717preorder {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
} */
@media (max-width: 767px) {
  .LB260717preorder {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
  .page-top {
    opacity: 0;
    pointer-events: none;
  }
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- setting others -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
@media screen and (min-width: 768px) {
  .LB260717preorder .hidden-desktop {
    display: none !important;
  }
  .LB260717preorder {
    display: grid;
    grid-template-columns: 1fr min(448*100vw/1400, 448px) 1fr;
  }
}
@media screen and (max-width: 767px) {
  .LB260717preorder .hidden-mobile {
    display: none !important;
  }
  .main-area {
    overflow: clip;
  }
  .main-area .main-inner {
    width: 100%;
  }
}
.LB260717preorder .common-position {
  position: absolute;
}
.LB260717preorder .common-grid {
  display: grid;
  gap: var(--row, 0) var(--column, 0);
}
.LB260717preorder .common-flex_row {
  display: flex;
  flex-direction: row;
  gap: var(--row, 0) var(--column, 0);
}
.LB260717preorder .common-flex_row_reverse {
  display: flex;
  flex-direction: row-reverse;
  gap: var(--row, 0) var(--column, 0);
}
.LB260717preorder .common-flex_column {
  display: flex;
  flex-direction: column;
  gap: var(--row, 0) var(--column, 0);
}
.LB260717preorder .common-flex_column_reverse {
  display: flex;
  flex-direction: column-reverse;
  gap: var(--row, 0) var(--column, 0);
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- fixed_container -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
@media screen and (min-width: 768px) {
  .LB260717preorder .fixed_container {
    position: sticky;
    top: min(40*100vw/1400, 40px);
    height: 100vh;
  }
  .go-top {
    opacity: 0;
    pointer-events: none;
  }
  .LB260717preorder .fixed_title {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: min(387*100vw/1400, 387px);
    margin: 0 auto;
  }
  .LB260717preorder .fixed_link {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: min(206*100vw/1400, 206px);
    margin: 0 auto;
  }
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- hero -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .hero {
  padding-top: calc(54*var(--variable)*var(--ratio));
  padding-bottom: calc(140*var(--variable)*var(--ratio));
}
.LB260717preorder .hero_inner {}
.LB260717preorder .hero_text {
  row-gap: calc(5*var(--variable)*var(--ratio));
  text-align: center;
}
.LB260717preorder .hero_sub {
  font-size: calc(40*var(--variable)*var(--ratio));
  letter-spacing: .03em;
  font-weight: var(--font-weight-regular);
  font-family: var(--font-en);
}
.LB260717preorder .hero_main {
  font-size: calc(107*var(--variable)*var(--ratio));
  line-height: 1;
  letter-spacing: .04em;
  font-weight: var(--font-weight-regular);
  font-family: var(--font-en);
}
.LB260717preorder .hero_image {
  width: calc(670*var(--variable)*var(--ratio));
  margin: calc(22*var(--variable)*var(--ratio)) auto 0;
}
.LB260717preorder .hero_detail {
  width: calc(431*var(--variable)*var(--ratio));
  margin: calc(40*var(--variable)*var(--ratio)) auto 0;
}
.LB260717preorder .hero_date {
  margin: calc(100*var(--variable)*var(--ratio)) auto 0;
}
.LB260717preorder .hero_campaign {
  width: calc(712*var(--variable)*var(--ratio));
  margin-top: calc(53*var(--variable)*var(--ratio));
  margin-left: calc(14*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- scroll_container -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container {
  position: relative;
  z-index: 2;
}
.LB260717preorder .product_image {
  position: relative;
  z-index: 2;
  background-color: var(--color-white);
}
.LB260717preorder .product_content {
  position: relative;
  z-index: 2;
  width: fit-content;
  height: fit-content;
}
.LB260717preorder .product_credit {
  margin-top: calc(32*var(--variable)*var(--ratio));
  font-size: calc(24*var(--variable)*var(--ratio));
  line-height: 1.75;
  letter-spacing: .03em;
  font-weight: var(--font-weight-regular);
  font-family: var(--font-balto);
  text-align: center;
  color: #383838;
}
.LB260717preorder .product_credit > li {
  display: inline-block;
  margin: 0 calc(10*var(--variable)*var(--ratio));
}
.LB260717preorder .product_slider {
  position: relative;
  z-index: 2;
  overflow: clip;
}
.LB260717preorder .product_image0101 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0102 {width: calc(570*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0103 {width: calc(570*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0201 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0202 {width: calc(490*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0203 {width: calc(490*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0204 {width: calc(370*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0301 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0302 {width: calc(590*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0303 {width: calc(590*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0401 {width: calc(530*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0402 {width: calc(610*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0403 {width: calc(610*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0501 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0502 {width: calc(630*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0601 {width: calc(650*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0602 {width: calc(650*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0701 {width: calc(670*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0702 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0801 {width: calc(670*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0802 {width: calc(630*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0803 {width: calc(630*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0901 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image0902 {width: calc(630*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1001 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1002 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1003 {width: calc(550*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1101 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1102 {width: calc(450*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1103 {width: calc(570*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1201 {width: calc(610*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1202 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1301 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1302 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1401 {width: calc(590*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1402 {width: calc(650*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1403 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1501 {width: calc(670*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1502 {width: calc(670*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1601 {width: calc(670*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1701 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1702 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1703 {width: calc(550*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1801 {width: calc(750*var(--variable)*var(--ratio));}
.LB260717preorder .product_image1802 {width: calc(750*var(--variable)*var(--ratio));}

/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container01 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container01 {}
.LB260717preorder .product_container01 .product_slider {
  width: calc(570*var(--variable)*var(--ratio));
  z-index: 3;
}
.LB260717preorder .product_container01 .product_content02 {
  margin: calc(170*var(--variable)*var(--ratio)) auto 0;
}
.LB260717preorder .product_container01 .product_content02::before {
  position: absolute;
  content: "";
  width: calc(590*var(--variable)*var(--ratio));
  height: calc(780*var(--variable)*var(--ratio));
  top: calc(-10*var(--variable)*var(--ratio));
  left: calc(-10*var(--variable)*var(--ratio));
  background-color: #938972;
  z-index: 0;
}
.LB260717preorder .product_container01 .product_title {
  width: calc(30*var(--variable)*var(--ratio));
  top: calc(180*var(--variable)*var(--ratio));
  left: calc(600*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container01 .product_bgimage01 {
  width: calc(570*var(--variable)*var(--ratio));
  top: calc(-90*var(--variable)*var(--ratio));
  left: calc(-90*var(--variable)*var(--ratio));
  z-index: -1;
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container02 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container02 {
  margin-top: calc(132*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container02 .product_wrapper {
  grid-template-columns: calc(260*var(--variable)*var(--ratio));
  grid-template-rows: calc(580*var(--variable)*var(--ratio)) calc(353*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container02 .product_slider {
  width: calc(490*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container02 .product_content01 {
  grid-row: 1;
  grid-column: 1;
}
.LB260717preorder .product_container02 .product_content02 {
  grid-row: 2;
  grid-column: 2;
}
.LB260717preorder .product_container02 .product_content03 {
  grid-row: 3;
  grid-column: 1;
}
.LB260717preorder .product_container02 .product_credit {
  margin-top: calc(23*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container03 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container03 {
  margin-top: calc(132*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container03 .product_content02 {
  margin: calc(90*var(--variable)*var(--ratio)) auto 0;
}
.LB260717preorder .product_container03 .product_content02::before {
  position: absolute;
  content: "";
  width: calc(610*var(--variable)*var(--ratio));
  height: calc(807*var(--variable)*var(--ratio));
  top: calc(-10*var(--variable)*var(--ratio));
  left: calc(-10*var(--variable)*var(--ratio));
  background-color: #938972;
  z-index: 0;
}
.LB260717preorder .product_container03 .product_title {
  width: calc(710*var(--variable)*var(--ratio));
  top: calc(-12*var(--variable)*var(--ratio));
  left: calc(-65*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container03 .product_slider {
  width: calc(590*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container04 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container04 {
  margin-top: calc(132*var(--variable)*var(--ratio));
  padding-top: calc(139*var(--variable)*var(--ratio));
  padding-bottom: calc(133*var(--variable)*var(--ratio));
  background-color: var(--bgcolor-brown);
}
.LB260717preorder .product_container04 .product_wrapper {
  position: relative;
  z-index: 2;
}
.LB260717preorder .product_container04 .product_flower {
  width: calc(690*var(--variable)*var(--ratio));
  top: calc(285*var(--variable)*var(--ratio));
  left: calc(40*var(--variable)*var(--ratio));
  pointer-events: none;
  z-index: 5;
}
.LB260717preorder .product_container04 .product_content01 {
  margin-left: calc(40*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container04 .product_content02 {
  margin-top: calc(40*var(--variable)*var(--ratio));
  margin-left: auto;
}
.LB260717preorder .product_container04 .product_slider {
  width: calc(610*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container04 .product_credit {
  margin-top: calc(20*var(--variable)*var(--ratio));
  color: var(--color-white);
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container05 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container05 {
  margin-top: calc(140*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container05 .product_content02 {
  margin-top: calc(80*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container05 .product_title {
  width: calc(30*var(--variable)*var(--ratio));
  top: calc(200*var(--variable)*var(--ratio));
  left: calc(650*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container05 .product_credit {
  margin-top: calc(23*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container06 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container06 {
  margin-top: calc(130*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container06 .product_content01 {
  margin-left: auto;
}
.LB260717preorder .product_container06 .product_slider {
  width: calc(650*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container06 .product_credit {
  position: relative;
  left: calc(-10*var(--variable)*var(--ratio));
  margin-top: calc(23*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container07 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container07 {
  margin-top: calc(132*var(--variable)*var(--ratio));
  padding-top: calc(219*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container07::before {
  position: absolute;
  content: "";
  width: calc(750*var(--variable)*var(--ratio));
  height: calc(4600*var(--variable)*var(--ratio));
  top: 0;
  left: 0;
  background-color: #d9bcaf;
  z-index: -1;
}
.LB260717preorder .product_container07 .product_content01 {
  margin: 0 auto;
}
.LB260717preorder .product_container07 .product_content02 {
  margin-top: calc(205*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container07 .product_title {
  width: calc(431*var(--variable)*var(--ratio));
  top: calc(-76*var(--variable)*var(--ratio));
  left: calc(120*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container07 .product_credit {
  margin-top: calc(22*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container08 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container08 {
  margin-top: calc(132*var(--variable)*var(--ratio));
  padding-bottom: calc(130*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container08 .product_content01 {
  margin-left: auto;
}
.LB260717preorder .product_container08 .product_content02 {
  margin-top: calc(78*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container08 .product_slider {
  width: calc(630*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container08 .product_credit {
  margin-top: calc(24*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container09 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container09 .product_content02 {
  margin: calc(132*var(--variable)*var(--ratio)) auto 0;
}
.LB260717preorder .product_container09 .product_credit {
  margin-top: calc(23*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container10 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container10 {
  margin-top: calc(141*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container10 .product_slider {
  width: calc(750*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container10 .product_credit {
  margin-top: calc(22*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container10 .product_content02 {
  margin: calc(133*var(--variable)*var(--ratio)) auto 0;
}
.LB260717preorder .product_container10 .product_content02::before {
  position: absolute;
  content: "";
  width: calc(550*var(--variable)*var(--ratio));
  height: calc(733*var(--variable)*var(--ratio));
  top: calc(100*var(--variable)*var(--ratio));
  left: calc(-100*var(--variable)*var(--ratio));
  background-color: #ccd9e2;
  z-index: -1;
}
.LB260717preorder .product_container10 .product_title {
  width: calc(30*var(--variable)*var(--ratio));
  top: calc(148*var(--variable)*var(--ratio));
  left: calc(572*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container11 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container11 {
  margin-top: calc(266*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container11 .product_wrapper {
  grid-template-columns: calc(181*var(--variable)*var(--ratio));
  grid-template-rows: calc(1080*var(--variable)*var(--ratio)) calc(420*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container11 .product_content01 {
  grid-row: 1;
  grid-column: 1;
}
.LB260717preorder .product_container11 .product_content02 {
  grid-row: 2;
  grid-column: 1;
  z-index: 3;
}
.LB260717preorder .product_container11 .product_content03 {
  grid-row: 3;
  grid-column: 2;
}
.LB260717preorder .product_container11 .product_bgimage02 {
  width: calc(750*var(--variable)*var(--ratio));
  top: calc(-205*var(--variable)*var(--ratio));
  left: calc(-181*var(--variable)*var(--ratio));
  z-index: -1;
}
.LB260717preorder .product_container11 .product_credit {
  margin-top: calc(20*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container12 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container12 {
  margin-top: calc(132*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container12 .product_content01 {
  width: 100%;
  margin: 0 auto;
  padding-top: calc(129*var(--variable)*var(--ratio));
  padding-bottom: calc(115*var(--variable)*var(--ratio));
  background-color: var(--bgcolor-green);
}
.LB260717preorder .product_container12 .product_content01 .product_image {
  margin: 0 auto;
}
.LB260717preorder .product_container12 .product_title {
  width: calc(431*var(--variable)*var(--ratio));
  top: calc(53*var(--variable)*var(--ratio));
  left: calc(160*var(--variable)*var(--ratio));
  z-index: 3;
  pointer-events: none;
}
.LB260717preorder .product_container12 .product_credit {
  margin-top: calc(22*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container13 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container13 {
  margin-top: calc(132*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container13 .product_slider {
  width: calc(750*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container13 .product_credit {
  margin-top: calc(22*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container14 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container14 {
  margin-top: calc(140*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container14::before {
  position: absolute;
  content: "";
  width: calc(750*var(--variable)*var(--ratio));
  height: calc(8625*var(--variable)*var(--ratio));
  background-color: #bac6c4;
  top: calc(398*var(--variable)*var(--ratio));
  left: 0;
  z-index: -1;
}
.LB260717preorder .product_container14 .product_title {
  width: calc(30*var(--variable)*var(--ratio));
  top: calc(176*var(--variable)*var(--ratio));
  left: calc(610*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container14 .product_content02 {
  margin-top: calc(140*var(--variable)*var(--ratio));
  margin-left: auto;
}
.LB260717preorder .product_container14 .product_content03 {
  margin-top: calc(80*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container14 .product_credit {
  margin-top: calc(22*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container15 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container15 {
  margin-top: calc(212*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container15 .product_bgimage03 {
  width: calc(670*var(--variable)*var(--ratio));
  top: calc(-80*var(--variable)*var(--ratio));
  left: calc(-80*var(--variable)*var(--ratio));;
}
.LB260717preorder .product_container15 .product_content01 {
  margin-left: auto;
}
.LB260717preorder .product_container15 .product_slider {
  width: calc(670*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container15 .product_credit {
  margin-top: calc(20*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container16 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container16 {
  margin-top: calc(132*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container16 .product_content01 {
  margin: 0 auto;
}
.LB260717preorder .product_container16 .product_credit {
  margin-top: calc(23*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container17 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container17 {
  margin-top: calc(132*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container17 .product_content02 {
  margin: calc(133*var(--variable)*var(--ratio)) auto 0;
}
.LB260717preorder .product_container17 .product_content02::before {
  position: absolute;
  content: "";
  width: calc(550*var(--variable)*var(--ratio));
  height: calc(733*var(--variable)*var(--ratio));
  top: calc(100*var(--variable)*var(--ratio));
  left: calc(100*var(--variable)*var(--ratio));
  background-color: #6a201d;
  z-index: -1;
}
.LB260717preorder .product_container17 .product_slider {
  width: calc(750*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container17 .product_title {
  width: calc(649*var(--variable)*var(--ratio));
  top: calc(0*var(--variable)*var(--ratio));;
  left: calc(-52*var(--variable)*var(--ratio));;
}
.LB260717preorder .product_container17 .product_credit {
  margin-top: calc(23*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- product_container18 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .product_container18 {
  margin-top: calc(239*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container18 .product_slider {
  width: calc(750*var(--variable)*var(--ratio));
}
.LB260717preorder .product_container18 .product_credit {
  margin-top: calc(23*var(--variable)*var(--ratio));
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- closing_container -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .closing_container {
  margin-top: calc(272*var(--variable)*var(--ratio));
  margin-bottom: calc(100*var(--variable)*var(--ratio));
}
.LB260717preorder .closing_title {
  width: calc(673*var(--variable)*var(--ratio));
  margin: 0 auto;
}
.LB260717preorder .closing_btn {
  position: relative;
  z-index: 2;
  margin-top: calc(30*var(--variable)*var(--ratio));
  font-size: calc(42*var(--variable)*var(--ratio));
  letter-spacing: .03em;
  font-weight: var(--font-weight-regular);
  font-family: var(--font-en);
  text-align: center;
}
.LB260717preorder .closing_btn::before {
  position: absolute;
  content: "";
  width: calc(538*var(--variable)*var(--ratio));
  height: calc(25*var(--variable)*var(--ratio));
  background-color: rgba(147, 137, 114, 0.4);
  top: calc(30*var(--variable)*var(--ratio));
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.LB260717preorder .closing_link {
  margin-top: calc(105 * var(--variable) * var(--ratio));
  font-size: calc(28 * var(--variable) * var(--ratio));
  line-height: 1;
  letter-spacing: .03em;
  font-weight: var(--font-weight-regular);
  font-family: var(--font-balto);
  justify-content: center;
  align-items: center;
  gap: calc(30 * var(--variable) * var(--ratio)) calc(82 * var(--variable) * var(--ratio));
  flex-wrap: wrap;
  padding: 0 calc(78*var(--variable)*var(--ratio));
}
.LB260717preorder .closing_link li {
  position: relative;
  z-index: 2;
}
.LB260717preorder .closing_link li:nth-child(4):before,
.LB260717preorder .closing_link li:last-of-type:before {
  content: initial;
}
.LB260717preorder .closing_link li::before {
  position: absolute;
  content: "";
  width: 1px;
  height: calc(28*var(--variable)*var(--ratio));
  top: 0;
  right: calc(-40*var(--variable)*var(--ratio));
  background-color: var(--color-text);
}
.LB260717preorder .closing_content {
  position: relative;
  z-index: 2;
  margin-top: calc(138*var(--variable)*var(--ratio));
}
.LB260717preorder .closing_image {
  width: calc(750*var(--variable)*var(--ratio));
}
.LB260717preorder .closing_staff {
  top: calc(133 * var(--variable) * var(--ratio));
  left: calc(175 * var(--variable) * var(--ratio));
  z-index: 10;
  pointer-events: none;
  font-size: calc(27.07 * var(--variable) * var(--ratio));
  line-height: 1.7499076468;
  letter-spacing: .05em;
  font-weight: var(--font-weight-regular);
  font-family: var(--font-en);
  color: var(--color-white);
  text-align: center;
}
@media (min-width: 768px) {
  .LB260717preorder .closing_container {
    margin-bottom: 0;
  }
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- animation -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.LB260717preorder .swiper-pagination-bullet {
  width: calc(12*var(--variable)*var(--ratio));
  height: calc(12*var(--variable)*var(--ratio));
  background-color: rgba(255, 255, 255, 0.5);
  opacity: 1;
  /* border: 1px solid var(--color-white); */
  flex-shrink: 0;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
}
.LB260717preorder .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0;
}
.LB260717preorder .swiper-pagination-bullet-active {
  background-color: var(--color-white);
}
.LB260717preorder .swiper-container-horizontal>.swiper-pagination-bullets,
.LB260717preorder .swiper-pagination-custom,
.LB260717preorder .swiper-pagination-fraction {
  display: flex;
  column-gap: calc(11 * var(--variable) * var(--ratio));
  width: fit-content;
  height: fit-content;
  margin-left: auto;
  bottom: calc(23 * var(--variable) * var(--ratio));
  right: calc(23 * var(--variable) * var(--ratio));
  z-index: 2;
}
.LB260717preorder .js-fadeImage {
  opacity: 0;
  transition: opacity 1.2s ease;
}
.LB260717preorder .js-fadeImage.is-active {
  opacity: 1;
}
.LB260717preorder .followingBtn {
  position: fixed;
  width: calc(232*var(--variable)*var(--ratio));
  bottom: calc(20*var(--variable)*var(--ratio));
  right: calc(20*var(--variable)*var(--ratio));
  z-index: 20;
}
.LB260717preorder .js-followingBtn {
  opacity: 0;
  transition: opacity 1s ease;
}
.LB260717preorder .js-followingBtn.is-active {
  opacity: 1;
}
